-keep\ \:\ keep\ AS2\ classes\ compiled\ by\ MCC\ into\ the\ SWF\ (this\ could\ cause\ some\ classes\ to\ be\ present\ two\ times\ if\ also\ compiled\ with\ MTASC).=-keep \: MCC \u3067\u30b3\u30f3\u30d1\u30a4\u30eb\u3057\u305f AS2 \u30af\u30e9\u30b9\u3092 SWF \u306b\u4fdd\u6301 (MTASC \u3067\u30b3\u30f3\u30d1\u30a4\u30eb\u3057\u305f\u5834\u5408\u3001\u3044\u304f\u3064\u304b\u306e\u30af\u30e9\u30b9\u3067 2 \u56de\u8868\u793a\u3055\u308c\u308b\u5834\u5408\u304c\u3042\u308a\u307e\u3059)\u3002
-msvc\ \:\ use\ Microsoft\ Visual\ Studio\ errors\ style\ formating\ install\ of\ Java\ style\ (for\ file\ names\ and\ lines\ number).=-msvc \: Microsoft Visual Studio \u306e\u30a8\u30e9\u30fc\u8868\u793a\u5f62\u5f0f\u3092\u4f7f\u7528 (\u30d5\u30a1\u30a4\u30eb\u540d\u3068\u884c\u756a\u53f7)\u3002
-mx\ \:\ use\ precompiled\ MX\ classes\ (see\ section\ on\ V2\ components\ below).=-mx \: \u4e8b\u524d\u30b3\u30f3\u30d1\u30a4\u30eb\u3055\u308c\u305f MX \u30af\u30e9\u30b9\u306e\u4f7f\u7528 (V2 \u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8\u306e\u30bb\u30af\u30b7\u30e7\u30f3\u3092\u53c2\u7167)\u3002
-separate\ \:\ will\ split\ classes\ into\ different\ clips,\ like\ MMC\ does\ (this\ makes\ SWF\ bigger).\ =-separate \: MMC \u306e\u3088\u3046\u306b\u30af\u30e9\u30b9\u3092\u7570\u306a\u308b\u30af\u30ea\u30c3\u30d7\u306b\u5206\u5272 (SWF \u306f\u5927\u304d\u304f\u306a\u308a\u307e\u3059)\u3002
-strict\ \:\ will\ use\ strict\ compilation\ mode\ which\ require\ that\ all\ variables\ are\ explicitely\ typed.=-strict \: \u3059\u3079\u3066\u306e\u5909\u6570\u304c\u660e\u793a\u7684\u306a\u578b\u3092\u5fc5\u8981\u3068\u3059\u308b\u53b3\u5bc6\u306a\u7de8\u96c6\u30e2\u30fc\u30c9\u3092\u4f7f\u7528\u3002
Additionals=\u8ffd\u52a0
additionals\ params\ for\ compilation\:=\u30b3\u30f3\u30d1\u30a4\u30eb\u306e\u8ffd\u52a0\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\:
Auto\ scroll\ to\ bottom=\u4e0b\u306b\u81ea\u52d5\u30b9\u30af\u30ed\u30fc\u30eb
Back\ to\ Flashout\ window=Flashout \u30a6\u30a3\u30f3\u30c9\u30a6\u306b\u623b\u308b
Class\ for\ replace\ traces\:=\u7f6e\u63db\u30c8\u30ec\u30fc\u30b9\u30fb\u30af\u30e9\u30b9\:
Clear\ log=\u30ed\u30b0\u306e\u30af\u30ea\u30a2
Clear\ logs\ after\ reload\ SWF=SWF \u518d\u30ed\u30fc\u30c9\u5f8c\u306b\u30ed\u30b0\u3092\u30af\u30ea\u30a2
Compilation\ errors\ and\ warnings\:=\u30b3\u30f3\u30d1\u30a4\u30eb\u30fb\u30a8\u30e9\u30fc\u3068\u8b66\u544a\:
Compilation\ status/preferences=\u30b3\u30f3\u30d1\u30a4\u30eb\u72b6\u614b/\u8a2d\u5b9a
Compile\ all=\u3059\u3079\u3066\u30b3\u30f3\u30d1\u30a4\u30eb
Compile\ all\ open\ flashout\ files=\u3059\u3079\u3066\u306e\u958b\u3044\u3066\u3044\u308b flashout \u30d5\u30a1\u30a4\u30eb\u3092\u30b3\u30f3\u30d1\u30a4\u30eb
Compile\ last=\u6700\u5f8c\u306b\u51e6\u7406\u3057\u305f\u3082\u306e\u3092\u30b3\u30f3\u30d1\u30a4\u30eb
Compiler\ string\ preview\:=\u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u30fb\u30b9\u30c8\u30ea\u30f3\u30b0\u30fb\u30d7\u30ec\u30d3\u30e5\u30fc\:
Complile\ last\ flashout=\u6700\u5f8c\u306b\u51e6\u7406\u3057\u305f flashout \u3092\u30b3\u30f3\u30d1\u30a4\u30eb
custom\ string\ params\ for\ mtasc\:=mtasc \u306e\u30ab\u30b9\u30bf\u30e0\u30fb\u30b9\u30c8\u30ea\u30f3\u30b0\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\:
Directory\ of\ Macromedia's\ core\ classes\:=Macromedia \u30b3\u30a2\u30fb\u30af\u30e9\u30b9\u306e\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\:
Editor\ Menu=\u30a8\u30c7\u30a3\u30bf\u30fc\u30fb\u30e1\u30cb\u30e5\u30fc
exclude\ file\:=\u9664\u5916\u30d5\u30a1\u30a4\u30eb\:
Flashout\ Plug-in=Flashout \u30d7\u30e9\u30b0\u30a4\u30f3
FlashoutEditor\ category=FlashoutEditor \u30ab\u30c6\u30b4\u30ea\u30fc
FlashoutEditor\ commands=FlashoutEditor \u30b3\u30de\u30f3\u30c9
Go\ back\ to\ flashout\ file=flashout \u30d5\u30a1\u30a4\u30eb\u306b\u623b\u308b
Go\ to\ last\ AS2\ editor=\u6700\u5f8c\u306b\u51e6\u7406\u3057\u305f AS2 \u30a8\u30c7\u30a3\u30bf\u30fc\u306b\u623b\u308b
Go\ to\ next\ tab=\u6b21\u306e\u30bf\u30d6\u3078\u30b8\u30e3\u30f3\u30d7
html/swf\ background\ color=html/swf \u80cc\u666f\u8272
html/swf\ background\ color\:=html/swf \u80cc\u666f\u8272\:
Html\ template=Html \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8
Log\ filter\:=\u30ed\u30b0\u30fb\u30d5\u30a3\u30eb\u30bf\u30fc\:
Log\ finder\:=\u30ed\u30b0\u30fb\u30d5\u30a1\u30a4\u30f3\u30c0\u30fc\:
Logger=\u30ed\u30ac\u30fc
Logger\ params\:=\u30ed\u30ac\u30fc\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\:
MTASC/Flashout\ help=MTASC/Flashout \u30d8\u30eb\u30d7
MTASC\ compilation\ status\ text\:=MTASC \u30b3\u30f3\u30d1\u30a4\u30eb\u72b6\u614b\u30c6\u30ad\u30b9\u30c8\:
MTASC\ tags=MTASC \u30bf\u30b0
Open\ Flashout\ home=Flashout \u30db\u30fc\u30e0\u3092\u958b\u304f
Open\ MTASC\ home=MTASC \u30db\u30fc\u30e0\u3092\u958b\u304f
Path\ to\ swf=swf \u306e\u30d1\u30b9
Pause\ (not\ display\ new\ messages)=\u4e00\u6642\u505c\u6b62 (\u65b0\u898f\u30e1\u30c3\u30bb\u30fc\u30b8\u306f\u975e\u8868\u793a)
Preferences\ for\ Flashout=Flashout \u306e\u8a2d\u5b9a
Quick\ switch\ Logger/Swf=\u30ed\u30ac\u30fc/SWF \u306e\u30af\u30ea\u30c3\u30af\u5207\u308a\u66ff\u3048
Regexp=\u6b63\u898f\u8868\u73fe
Root\ (main)\ class=\u30eb\u30fc\u30c8 (\u30e1\u30a4\u30f3) \u30af\u30e9\u30b9
SWF\ Preview=SWF \u30d7\u30ec\u30d3\u30e5\u30fc
Traces=\u30c8\u30ec\u30fc\u30b9
Try\ Compile=\u30b3\u30f3\u30d1\u30a4\u30eb\u306e\u8a66\u884c
use\ custom\ compiller\ params=\u30ab\u30b9\u30bf\u30e0\u30fb\u30b3\u30f3\u30d1\u30a4\u30e9\u30fc\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\u3092\u4f7f\u7528
